Services & Resources / Wolfram Forums / MathGroup Archive
-----

MathGroup Archive 2012

[Date Index] [Thread Index] [Author Index]

Search the Archive

Re: Can't work with Mathematica 8

  • To: mathgroup at smc.vnet.net
  • Subject: [mg126875] Re: Can't work with Mathematica 8
  • From: nirajthapa at gmail.com
  • Date: Fri, 15 Jun 2012 03:39:40 -0400 (EDT)
  • Delivered-to: l-mathgroup@mail-archive0.wolfram.com
  • References: <jgg177$bma$1@smc.vnet.net>

On Friday, 3 February 2012 08:09:27 UTC+1, Matteo Di Sabatino  wrote:
> Hi everybody, I'm Mathematica 8 and my OS is Ubuntu 11.10 x64.
> I have installed Mathematica 8 without problems but I can't work with
> it, when Mathematica runs there a message that say "you are running in
> a mode which does not allow edit". Where is the problem? When I had
> Ubuntu 11.10 x32 I had not this problem.
> Please help me.

I am trying to run mathematica 8 on ubuntu 11 32 bit version but me too getting the same message......but u said it worked for you in 32 bit ????



  • Prev by Date: Graph plotting and "The precision of the argument function is less
  • Next by Date: Bug in NIntegrate[]?
  • Previous by thread: Graph plotting and "The precision of the argument function is less
  • Next by thread: Re: Can't work with Mathematica 8